/** background product **/
.backgroundImage-product{
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 0;
    left: 0;

    z-index: 1;
}

.grid-item{
    overflow: hidden;
}

.vades, .documents{
    text-align: center;
}

.backgroundImage-product > img{
    height: 240px;
    width: auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.content-product, .content-about{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 240px;

    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;

    background-color: #C6BAAC;
	   opacity: 0.7;
    cursor: pointer;
    border: 1px solid #fff;
    z-index: 1;
}

.content-product{
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 50px;
}

.content-about{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 40px;
}
.content-product .content h3 {
    font-size: 20px !important;
}

.content-product:hover{
    background-color: rgba(45, 124, 154, 0.4);
}

.content-about:hover{
    background-color: rgba(45, 124, 154, 0.6);
}

.content-product .icon{
    position: relative;
    width: 100%;
    text-align: center;
}

.content-product .icon > img{
    margin: 0 auto;
    margin-bottom: 20px;
    height: 70px;
    width: auto;
}

.content-product:hover .icon > img{
    width: 15%;
    height: auto;
}

.content-product .icon > img.img-product-small{
    width: 15%;
    height: auto;
}
.content-product .text{
    opacity: 0;
}

.content-product:hover .text{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.content-product .content h3{
    font-family: 'Work Sans', sans-serif;
    font-size: 18pt;
    font-weight: 500;
    font-style: normal;
}

.content-product .content .text p{
    margin-top: 10px;
}

.content-product .content p{
    font-family: 'Work Sans', sans-serif;
    font-size: 9.5pt;
    font-weight: bold;
    font-style: normal;
    line-height: 18px;
}

.content-product .content, .content-product .content h3 {
    color: #fff;
}
.btn-solicitarProducto{
    background-color: transparent;
    color: #fff !important;
    border-width: 2px;
    border-style: dotted;
    border-color: #fff;
    margin-top: 10px;
    padding: 10px 15px;
    line-height: 21px;
    font-weight: 600;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.btn-solicitarProducto:focus{
    background-color: #F8BC58;
}
.btn-solicitarProducto:hover{
    background-color: #F8BC58;
}
/*media query*/
/*
@media (max-width: 766px) {
  .backgroundImage-product > img{
    height: auto;
    max-width: 70% !important;
    left: 0%;
    transform: translateX(0%);
    -webkit-transform: translateX(-00%);
    -moz-transform: translateX(-00%);
    -o-transform: translateX(-00%);
    -ms-transform: translateX(-0%);
  }
  .content-product, .content-about{
    height: auto;
    max-width: 70% !important;
  }
}
*/
.modal-content{
    border-radius: 10px;
}
.modal-header{
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    background-color: #F98700;
}
.modal-header h4{
    color: #FFF;
}
.modal-header h5{
    color: #FFF;
}
.modal-header .close{
    color: #FFF;
    opacity: 0.7 !important;
}
.modal-header .close:hover{
    color: #C8C8C8;
    font-weight: bolder;
    opacity: 0.9 !important
}
.modal-header .close:focus{
    color: #C8C8C8;
    font-weight: bolder;
    opacity: 0.9 !important
}
.btn-default i{
    font-size: 18px;
    font-weight: bold;
    padding-left: 5px;
}
.min{
    margin: 0 auto;
    width: 30%;
}
.modal-content .btn-default{
    background: -webkit-linear-gradient(top, #999, #666);
    color: white;
}
.modal-content .btn-default:hover{
    background: -webkit-linear-gradient(bottom, #999, #666);
    color: #fff;
    font-weight: bold;
}
.modal-content .btn-default:focus{
    background: -webkit-linear-gradient(bottom, #999, #666);
    color: #fff;
    font-weight: bold;
}
.modal-footer{
    padding: 15px;
    border-radius: 0px 0px 10px 10px;
    background-color: #F98700;
}

.align-left{
    display: flex;
    width: 100%;
    justify-content:flex-start;
    align-items: center;
    height: 60px;
    font-weight: 900

}